> For the complete documentation index, see [llms.txt](https://qosic.gitbook.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://qosic.gitbook.io/api-documentation/introduction.md).

# Introduction

Une transaction MobilePayment© fournit des interfaces de programmation d'applications (API) de capacité de paiement mobile pour les applications tierces (App abrégé) pour se connecter à elle et utilise

API baseUrl:

```
http://staging.qosic.net:9010
```

API baseUrl Production&#x20;

```url
DISPONIBLE SUR VOTRE DASHBOARD
```

## Documentation des requêtes pour la production

Voici un fichier JSON contenant la liste des requêtes pour la production. Pour intégrer nos API, veuillez importer ce fichier dans Postman et remplacer les informations d'authentification et de Client ID par celles qui vous sont attribuées sur votre dashboard.

<mark style="color:red;">NB: vérifier que l'url de production est correct</mark>&#x20;

## BENIN

{% file src="/files/UnWrfBdmxihUHSCLhnPA" %}

## TOGO

{% file src="/files/W60oA4UctFu4Z71WNJqA" %}

{% file src="/files/MXTAy6DkfxDid71Ef5BI" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://qosic.gitbook.io/api-documentation/introduction.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
